<?xml version="1.0"?>
<package format="2">
  <name>sensum_tuner</name>
  <version>0.0.0</version>
  <description>The sensum_tuner package</description>

  <maintainer email="stand@todo.todo">stand</maintainer>

  <license>TODO</license>

  <buildtool_depend>catkin</buildtool_depend>

  <depend>rospy</depend>
  <depend>std_msgs</depend>
  <depend>dynamic_reconfigure</depend>

</package>
